PHP Pro Bid Multiple SQL Injection Vulnerabilities

Bugtraq ID: 31263
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 19 2008 12:00AM
Updated: Sep 19 2008 09:19PM
Credit: Jan van Niekerk
Vulnerable: PHP Pro Bid PHP Pro Bid 5.2.4
PHP Pro Bid PHP Pro Bid 6.04
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus